
/*=================================== MAIN NAV =============================================*/
#mainnav {
	width: 804px;
	width: 945px;
	margin: 0 10px;
	margin-bottom: 10px;
	padding-bottom: 5px; 
	padding-top: 6px; 
	background:#cad767;
}
#mainnav ul {
	list-style-type: none;
	width: 804px;
	/*width: 754px;*/
	margin: 0;
	margin-left: 50px;
	padding: 0;
/*	padding: 14px 0 15px 0;	 */
	text-align: center;
}
#mainnav ul li {
	padding: 14px 15px 15px 15px;
	
	display: inline;
	color: #67710d;
	font-size: 1.3em;
}
#mainnav ul a {

	background-color: transparent;
	text-decoration: none;
	color: #67710d;
	color: #694221;
}
#mainnav ul a:hover {
	color: #fff; 
}